#google_translate_element img {
    display: none;
}

body.pace-running, body.pace-done {
    top: 0px !important;
}

iframe.skiptranslate {
    position: fixed;
    width: 0px;
}

.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
    display: none !important;
}

font {
    vertical-align: initial !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

li a font > font {
    padding-left: 5px;
}

#goog-gt-tt {
    display: none !important;
}

.btn-tg-translate {
    color: #777;
}

.btn-tg-translate.login-pages {
    color: #fff;
}

.btn-tg-translate::after {
    margin-left: 0px;
}

.btn-tg-translate.login-pages::after {
    filter: drop-shadow(0px 1px 1px rgba(0, 0, 0, 1));
}

.btn-tg-translate.login-pages i, .btn-tg-translate.login-pages::after {
    text-shadow: 0px 0px 3px #000;
    color: #fff;
}

.btn-tg-translate.login-pages #current-lang-code {
    text-shadow: 1px 0px 2px #000;
    border-radius: 4px;
    color: #fff;
}
